{
    "name"   : "LÖVE",
    "words"  : ["love%.%w+"],
    "settings" : {
        "Lua.runtime.version" : "LuaJIT",
        "Lua.runtime.special" : {
            "love.filesystem.load" : "loadfile"
        }
    }
}
